## php-gearman 1.1.2

=== debian/changelog ===
php-gearman (1.1.2-1build2) trusty; urgency=medium

  * No-change rebuild to generate correct description in dbgsym packages

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 07 Mar 2014 20:44:00 +0000

php-gearman (1.1.2-1build1) trusty; urgency=medium

  * No change rebuild for phpapi-20121212+lfs (LFS ABI break on 32-bit
    arches).

 -- Robie Basak <robie.basak@ubuntu.com>  Wed, 19 Feb 2014 08:22:01 +0000

php-gearman (1.1.2-1) unstable; urgency=low

  * Initial Release (Closes: #573894).

 -- Ondřej Surý <ondrej@debian.org>  Mon, 21 Oct 2013 11:06:11 +0200
