=== debian/control ===
Source: php-gearman
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       php5-dev,
	       pkg-php-tools (>= 1.6~),
	       dh-php5,
	       libgearman-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-php/php-gearman.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-gearman.git;a=summary
Homepage: http://pecl.php.net/package/gearman

Package: php5-gearman
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${php:Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Suggests: gearman-server
Description: ${phppear:summary}
 ${phppear:description}
