=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export NO_INTERACTION=1

%:
	dh $@ --buildsystem=phppear --with phppear --with php5
