## php-gearman 1.1.2-96-ge77f981+1.1.2+

=== debian/changelog ===
php-gearman (1.1.2-96-ge77f981+1.1.2+-2) unstable; urgency=medium

  * Move the default makefile snippet to dh-php and use a simple d/rules
    with dh-php >= 0.12~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 11:16:45 +0200

php-gearman (1.1.2-96-ge77f981+1.1.2+-1) unstable; urgency=medium

  * Improve d/rules so it can be used with both single or multiple PECL
    upstream versions, controlled by looking for package-MAJOR.MINOR.xml,
    package-MAJOR.xml and package.xml in this order
  * Imported Upstream version 1.1.2-96-ge77f981+1.1.2+
  * Update PHP 7.0 /package/version/release in package-7.xml

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Apr 2016 13:26:03 +0200

php-gearman (1.1.2-96-ge77f981+1.1.2-1) unstable; urgency=medium

  * Use standard master/pristine-tar/upstream branches
  * Imported Upstream version 1.1.2-96-ge77f981+1.1.2
  * Update packaging to co-installable PHP versions
  * Add lintian-override for PHP License

 -- Ondřej Surý <ondrej@debian.org>  Fri, 15 Apr 2016 15:41:20 +0200
