=== debian/control ===
Source: php-gearman
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.12~),
               libgearman-dev,
               php-all-dev
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-php/php-gearman.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-php/php-gearman.git;a=summary
Homepage: http://pecl.php.net/package/gearman

Package: php-gearman
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: gearman-server
Provides: ${php:Provides}
Description: PHP wrapper to libgearman
 This extension uses libgearman library to provide API for
 communicating with gearmand, and writing clients and workers.
