## php-gearman 2.0.2+1.1.2

=== debian/changelog ===
php-gearman (2.0.2+1.1.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2+1.1.2
  * Remove obsolete patches

 -- Ondřej Surý <ondrej@debian.org>  Mon, 05 Dec 2016 12:07:56 +0100

php-gearman (1.1.2-96-ge77f981+1.1.2+-4) unstable; urgency=medium

  * Fix PHP versions in package-7.xml (Closes: #844383)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 15 Nov 2016 05:25:52 +0100

php-gearman (1.1.2-96-ge77f981+1.1.2+-3) unstable; urgency=medium

  * Properly build-depend on required libgearman-dev (>= 1.0.0)

 -- Ondřej Surý <ondrej@debian.org>  Thu, 21 Jul 2016 16:35:42 +0200
