## php-gearman 2.0.3+1.1.2+

=== debian/changelog ===
php-gearman (2.0.3+1.1.2+-1build3) bionic; urgency=medium

  * No-change rebuild for PHP7.2.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 13:28:49 -0800

php-gearman (2.0.3+1.1.2+-1build2) bionic; urgency=medium

  * No-change rebuild against latest gearman

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 29 Oct 2017 12:14:17 -0400

php-gearman (2.0.3+1.1.2+-1build1) artful; urgency=medium

  * No-change rebuild for PHP7.1.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 01 May 2017 15:40:01 -0700

php-gearman (2.0.3+1.1.2+-1) unstable; urgency=medium

  * New upstream version 2.0.3+1.1.2+

 -- Ondřej Surý <ondrej@debian.org>  Thu, 30 Mar 2017 11:42:48 +0200

php-gearman (2.0.3+1.1.2-1) unstable; urgency=medium

  * New upstream version 2.0.3+1.1.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 29 Mar 2017 23:28:31 +0200
