=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-php (>= 0.12~),
-               libgearman-dev,
+               libgearman-dev (>= 1.0.0),
                php-all-dev
 Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-php/php-gearman.git
