## php-gearman 2.0.5+1.1.2

=== debian/changelog ===
php-gearman (2.0.5+1.1.2-3) unstable; urgency=medium

  * Bump the dependency on dh-php to >= 0.33

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Oct 2018 09:43:36 +0000

php-gearman (2.0.5+1.1.2-2) unstable; urgency=medium

  * Add package.xml patch for php-gearman 2.0.x PHP 7 support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Aug 2018 07:05:14 +0000

php-gearman (2.0.5+1.1.2-1) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899779)
  * New upstream version 2.0.5+1.1.2
  * Remove all patches; merged upstream

 -- Ondřej Surý <ondrej@debian.org>  Sun, 19 Aug 2018 12:15:23 +0000

php-gearman (2.0.3+1.1.2+-3) unstable; urgency=medium

  * Update gbp.conf section name(s)
  * Update Vcs-* links to gitlab.com

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Sep 2017 08:51:08 +0200

php-gearman (2.0.3+1.1.2+-2) unstable; urgency=medium

  * Add upstream patch to fix segfault in GearmanWorker::addFunction()

 -- Ondřej Surý <ondrej@debian.org>  Fri, 08 Sep 2017 08:47:48 +0200
