=== debian/control ===
Source: php-gearman
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.33~),
               libgearman-dev (>= 1.0.0),
               php-all-dev
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-gearman.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-gearman
Homepage: https://pecl.php.net/package/gearman

Package: php-gearman
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: gearman-server
Provides: ${php:Provides}
Description: PHP wrapper to libgearman
 This extension uses libgearman library to provide API for
 communicating with gearmand, and writing clients and workers.
