=== debian/watch ===
version=3
http://pecl.php.net/package/gearman \
  /get/gearman-([\d\.]*).tgz debian uupdate
