## php-gearman 2.0.6+1.1.2

=== debian/changelog ===
php-gearman (2.0.6+1.1.2-7build1) focal; urgency=medium

  * No-change rebuild for php 7.4

 -- Bryce Harrington <bryce@canonical.com>  Fri, 28 Feb 2020 02:23:29 +0000

php-gearman (2.0.6+1.1.2-7) unstable; urgency=medium

  * Try PHP 7.4 rebuild

 -- Ondřej Surý <ondrej@debian.org>  Mon, 20 Jan 2020 09:19:19 +0100

php-gearman (2.0.6+1.1.2-6) unstable; urgency=medium

  * Update the PHP version limit patch

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Dec 2019 16:07:39 +0100

php-gearman (2.0.6+1.1.2-5) unstable; urgency=medium

  * Disable the tests properly with dh-php >= 0.35

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 13:15:27 +0100

php-gearman (2.0.6+1.1.2-4) unstable; urgency=medium

  * Really disable the tests

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 13:02:39 +0100

php-gearman (2.0.6+1.1.2-3) unstable; urgency=medium

  * Disable running tests as they are broken

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:55:00 +0100

php-gearman (2.0.6+1.1.2-2) unstable; urgency=medium

  * Limit gearman to <= PHP 7.3

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 12:33:56 +0100

php-gearman (2.0.6+1.1.2-1) unstable; urgency=medium

  * New upstream version 2.0.6+1.1.2

 -- Ondřej Surý <ondrej@debian.org>  Thu, 19 Dec 2019 11:37:11 +0100

php-gearman (2.0.5+1.1.2-4) unstable; urgency=medium

  * No change rebuild for Debian buster

 -- Ondřej Surý <ondrej@debian.org>  Wed, 28 Aug 2019 09:17:51 +0200
