=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 Package: php-gearman
 Architecture: any
+Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
          ${php:Depends},
          ${shlibs:Depends}
