## php-gearman 2.1.0%2B1.1.2

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.33~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                libgearman-dev (>= 1.0.0),
                php-all-dev
 Standards-Version: 3.9.8
@@ -16,10 +16,16 @@
 Architecture: any
 Pre-Depends: php-common (>= 2:69~)
 Depends: ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Suggests: gearman-server
-Provides: ${php:Provides}
+Suggests: gearman-server,
+          ${pecl:Suggest}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Recommends: ${pecl:Recommends}
 Description: PHP wrapper to libgearman
  This extension uses libgearman library to provide API for
  communicating with gearmand, and writing clients and workers.
