## php-gearman 2.1.0+1.1.2

=== debian/changelog ===
php-gearman (2.1.0+1.1.2-12ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:46:12 +0000

php-gearman (2.1.0+1.1.2-12ubuntu2) noble; urgency=medium

  * No-change rebuild against libgearman8t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 17 Mar 2024 21:21:04 +0000

php-gearman (2.1.0+1.1.2-12ubuntu1) noble; urgency=medium

  * d/control*: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 24 Jan 2024 10:29:21 -0300

php-gearman (2.1.0+1.1.2-12build1) mantic; urgency=medium

  * No change rebuild for php8.2.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Fri, 19 May 2023 13:58:50 -0300

php-gearman (2.1.0+1.1.2-12) unstable; urgency=medium

  * Regenerate d/control for PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Fri, 09 Dec 2022 13:32:39 +0100

php-gearman (2.1.0+1.1.2-11) unstable; urgency=medium

  * Fix the d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Mon, 03 Jan 2022 15:01:23 +0100

php-gearman (2.1.0+1.1.2-10) unstable; urgency=medium

  * Regenerate d/control for PHP 8.1

 -- Ondřej Surý <ondrej@debian.org>  Sat, 01 Jan 2022 13:09:45 +0100

php-gearman (2.1.0+1.1.2-8) unstable; urgency=medium

  * Apply 'remove ZVAL_NEW_ARR usage' to fix PHP 8.1 usage (GH #1691)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 21 Dec 2021 10:53:47 +0100

php-gearman (2.1.0+1.1.2-7) unstable; urgency=medium

  * Recompile for PHP 7.4 until the transition is complete

 -- Ondřej Surý <ondrej@debian.org>  Tue, 21 Dec 2021 10:52:31 +0100

php-gearman (2.1.0+1.1.2-6) unstable; urgency=medium

  * Remove max version from package.xml
  * Update the packaging to dh-php >= 4~

 -- Ondřej Surý <ondrej@debian.org>  Wed, 10 Nov 2021 12:00:53 +0100

php-gearman (2.1.0+1.1.2-5) unstable; urgency=medium

  * Bump B-D to dh-php >= 3.1~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 18:06:46 +0100

php-gearman (2.1.0+1.1.2-4) unstable; urgency=medium

  * Revert arch:all change, as it breaks shlibs:Depends

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 13:21:27 +0100

php-gearman (2.1.0+1.1.2-3) unstable; urgency=medium

  * The main dummy package is arch:all
  * Bump dh-php Build-Depends to >= 3.0~

 -- Ondřej Surý <ondrej@debian.org>  Sat, 20 Feb 2021 07:50:33 +0100

php-gearman (2.1.0+1.1.2-2) unstable; urgency=medium

  * Update standards version to 4.5.1 (no change)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 12:10:43 +0100

php-gearman (2.1.0+1.1.2-1) unstable; urgency=medium

  * Sync the changelog with Debian bullseye
  * Update d/gbp.conf for debian/main branch
  * New upstream version 2.1.0+1.1.2
   + PHP 8.0.x is now supported

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2021 10:53:24 +0100

php-gearman (2.0.6+1.1.2-10) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:46 +0100

php-gearman (2.0.6+1.1.2-9) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support
  * Build the extension only for PHP 7

 -- Ondřej Surý <ondrej@debian.org>  Sat, 17 Oct 2020 06:02:57 +0200

php-gearman (2.0.6+1.1.2-8) unstable; urgency=medium

  * Add patch to fix gearman segfault in PHP 7.4

 -- Ondřej Surý <ondrej@debian.org>  Wed, 06 May 2020 15:52:14 +0200
