=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: php-gearman
 Section: php
 Priority: optional
-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 10~),
-               dh-php,
+               dh-php (>= 4~),
                libgearman-dev (>= 1.0.0),
                php-all-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/php-team/pecl/php-gearman.git
 Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-gearman
 Homepage: https://pecl.php.net/package/gearman
@@ -29,3 +30,44 @@
 Description: PHP wrapper to libgearman
  This extension uses libgearman library to provide API for
  communicating with gearmand, and writing clients and workers.
+ .
+ This is empty package that depends on default PHP version.
+
+Package: php-gearman-all-dev
+Architecture: all
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Suggests: gearman-server,
+          ${pecl:Suggest}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Recommends: ${pecl:Recommends}
+Description: PHP wrapper to libgearman
+ This extension uses libgearman library to provide API for
+ communicating with gearmand, and writing clients and workers.
+ .
+ This is empty package that depends on all PHP versions.
+
+Package: php8.3-gearman
+Architecture: any
+Pre-Depends: php-common (>= 2:69~)
+Depends: ${misc:Depends},
+         ${pecl:Depends},
+         ${php:Depends},
+         ${shlibs:Depends}
+Suggests: gearman-server,
+          ${pecl:Suggest}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Recommends: ${pecl:Recommends}
+Description: PHP wrapper to libgearman
+ This extension uses libgearman library to provide API for
+ communicating with gearmand, and writing clients and workers.
+
