## php-gearman 2.1.2

=== debian/changelog ===
php-gearman (2.1.2-1+0~20240623.37+debian10~1.gbp8162cb) unstable; urgency=medium

  ** SNAPSHOT build @8162cb74356f1d381f906e21cfd606d24379cbd3 **

  * Update changelog for 2.1.2-1 release

 -- Ondřej Surý <ondrej@sury.org>  Sun, 23 Jun 2024 19:58:31 +0200

php-gearman (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Jun 2024 20:02:53 +0200

php-gearman (2.1.0++-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Finish the source package split for PHP 7.x and PHP 8.x

 -- Ondřej Surý <ondrej@debian.org>  Mon, 12 Jun 2023 12:13:04 +0200
