## php-gearman 2.1.4

=== debian/changelog ===
php-gearman (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4

 -- Ondřej Surý <ondrej@debian.org>  Sun, 09 Feb 2025 19:52:05 +0100

php-gearman (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Ondřej Surý <ondrej@debian.org>  Sun, 09 Feb 2025 12:54:00 +0100

php-gearman (2.1.2-4) unstable; urgency=medium

  * Upload to unstable

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 19:46:58 +0200

php-gearman (2.1.2-4~exp4) experimental; urgency=medium

  * Rebuild with PHP 8.4.0RC1

 -- Ondřej Surý <ondrej@debian.org>  Fri, 27 Sep 2024 16:07:04 +0200

php-gearman (2.1.2-4~exp3) experimental; urgency=medium

  * Fix Build-Depend on php-all-dev (>= 2:95~)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 14:49:35 +0200

php-gearman (2.1.2-4~exp2) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:38 +0200

php-gearman (2.1.2-4~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Mon, 23 Sep 2024 18:49:35 +0200

php-gearman (2.1.2-4~) unstable; urgency=medium

  * Bump Build-Depends to dh-php >= 5.5~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 08:12:43 +0200

php-gearman (2.1.2-3) unstable; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 21 Sep 2024 12:57:23 +0200

php-gearman (2.1.2-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:47 +0200
